body {
    background-color: #0e0e0e;
    background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	line-height:18px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 12px;
	background-position: center top;

}

/*a { 
    font-size: 12px;
    color: #2f2f2f;
}

a:hover {
    color: #3f3f3f;
}*/

h1 {
    font-size: 18px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	color:#fa7307;
}


.header {
    background-image:url(images/header.jpg);
	background-repeat:no-repeat;
	height: 108px;
	}

#wrapper{
background-image: url(images/wrap_bg.jpg);
background-repeat: repeat-y;

}



.MainMenu {
    margin: 0px 0px 0px 0px;
    text-align: center; 
	padding-top: 45px;
	text-decoration:none;
	height: 30px;
	background-color:#fff;
    background-image:url(images/nav_bg.jpg);
	background-repeat:no-repeat;


}

.MainMenu a {
/*    border:1px solid #EFEFEF;*/
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
    font-size: 15px; 
    color: #000;
    padding-top: 0px;
    font-weight:800;
    text-decoration:none;


}



.MainMenu a:hover {
    padding-left: 0px;
    padding-right: 0px;
	padding-bottom: 0px;
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
    font-size: 15px; 
    color: #fff;
	padding-top: 0px;
	font-weight:800;
	text-decoration:none;

}


.separator_MainMenu {
    border-left: 1px solid #000; 
	border-right: 1px solid #efefef; 
	border-top: 1px solid #efefef; 
	border-bottom: 1px solid #efefef; 
}

#nav {
    background-image:url(assets/layouts/main/nav_content_bg.jpg);
	background-repeat:no-repeat;
	height: 383px;
	margin-left: 5px;
	}




	
.area4 {
    font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
    font-size: 12px;
    color: #fff;
    line-height: 18px;
	padding-left: 20px;
	padding-right: 0px;
	padding-top: 20px;
	background-color: #7a7a7a;
	}


.footer {
    background-image:url(images/footer.jpg);
	background-repeat:no-repeat;
    text-decoration:none;
    line-height: 18px;
	height: 79px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
    font-size: 12px;
    color: #fff;
	text-align: center;	
	}


.footer a {
    text-decoration:none;
    line-height: 18px;
	height: 62px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
    font-size: 12px;
    color: #fff;
	text-align: center;	
	}

.footer a:hover {
    text-decoration:none;
    line-height: 18px;
	height: 62px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
    font-size: 12px;
    color: #000;
	text-align: center;	
	}


